» Ubuntu » Paketit » precise (12.04LTS) » libs » libxv1
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Source: libxv  ]

Paketti: libxv1 (2:1.0.6-2ubuntu0.2 ja muut) [security]

Links for libxv1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libxv:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian X Strike Force (Mail Archive)
  • David Nusinow
  • Andres Salomon
  • Cyril Brulebois

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

X11 Video extension library

Muut pakettiin libxv1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [ei amd64]
  • dep: libx11-6
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library

Imuroi libxv1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 2:1.0.6-2ubuntu0.2 12.1 kt68.0 kt [tiedostoluettelo]
armhf 2:1.0.6-2build1 10.1 kt59.0 kt [tiedostoluettelo]
i386 2:1.0.6-2ubuntu0.2 12.0 kt63.0 kt [tiedostoluettelo]
powerpc 2:1.0.6-2build1 11.4 kt66.0 kt [tiedostoluettelo]